body.blog,
body.page-template-product-blog {
  background: url('../img/pattern-hero-bg.jpg') no-repeat right 118px;
  background-size: 100% auto;
}
body.blog .breadcrumb_area_two,
body.page-template-product-blog .breadcrumb_area_two {
  background: none;
}
body.blog .breadcrumb_area_two h1,
body.page-template-product-blog .breadcrumb_area_two h1 {
  font-size: 60px;
  line-height: 1.3;
}
body.blog .breadcrumb_area_two,
body.page-template-product-blog .breadcrumb_area_two {
  padding-bottom: 20px;
}

.blog .blog-sidebar h3 {
	color: #fff;
}
/* Featured Post */
.blog-featured-post {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.25);
}
.blog-featured-post {
  margin: 0 0 35px;
}
.blog-featured-post .img {
  padding-left: 0;
  padding-right: 0;
}
.blog-featured-post .img img {
  border-radius: 10px;
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.blog-featured-post .text {
  padding: 35px 35px 90px;
  position: relative;
}
.blog-featured-post .text h2,
.blog-featured-post .text .date,
.blog-featured-post .text .desc {
  color: #172240;
  font-weight: 500;
}
.blog-featured-post .text h2 {
  font-size: 22px;
  margin: 0 0 35px;
}
.blog-featured-post .text .date {
  font-size: 18px;
  font-size: 16px;
  line-height: 1.5625;
}
.blog-featured-post .text .desc {
  font-size: 14px;
  line-height: 1.5625;
  font-weight: normal;
}
.blog-featured-post .text .cat {
  font-size: 14px;
  color: #50ADCC;
  border-top: 3px solid #EFF0F1;
  bottom: 0;
  left: 0;
  padding: 10px 35px;
  position: absolute;
  width: 100%;
}
.widget.sidebar_widget {
  margin-top: 35px;
}
.blog-featured-post .text .cat a {
  color: #50ADCC;
}
.blog-featured-post-sep {
  height: 3px;
  background: #C1C1C1;
  margin: 35px 0;
}
/* Newsletter signup */
.blog-newsletter-signup,
.blog-promo {
  border-radius: 10px;
  background: #1F2EA4;
  color: #fff;
  padding: 24px;
  text-align: center;
  margin: 0 0 13px;
}
.blog-newsletter-signup h3,
.blog-promo h3 {
  font-size: 18px;
  font-weight: 500;
}
.blog-newsletter-signup .form-wrap .mktoForm label.mktoLabel {
  color: #fff;
}
.blog-newsletter-signup .form-wrap .mktoForm input {
  background: #1F2EA4;
  border: 1px solid #fff;
  border-width: 0 0 1px 0;
  margin: 0 0 10px;
  color: #fff;
}
.blog-newsletter-signup .form-wrap .mktoForm .mktoButtonRow {
  text-align: center;
}
.blog-newsletter-signup .form-wrap .mktoForm .mktoButtonRow .mktoButtonWrap button.mktoButton {
  background: #1F2EA4;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 34px;
  height: 34px;
  border-radius: 16px;
  border: 1px solid #fff;
  padding: 0 20px;
  font-weight: 500;
  color: #fff;
  display: inline-block;
  line-height: 34px;
  width: auto;
  float: none;
  transition: all .3s ease;
  font-family: "Poppins", sans-serif;
}
.blog-newsletter-signup .form-wrap .mktoForm .mktoButtonRow .mktoButtonWrap button.mktoButton:hover {
  background: #fff;
  color: #172240;
}
/* Blog promo */
.blog-promo {
  background: #347ff6;
}
.blog-promo p {
  font-size: 14px;
  line-height: 1.5625;
}
.blog-promo .btn-blog {
  transition: all .3s ease;
  background: #fff;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 34px;
  height: 34px;
  border-radius: 16px;
  border: 1px solid #fff;
  padding: 0 20px;
  font-weight: 500;
  color: #172240 !important;
  display: inline-block;
  line-height: 34px;
}
.blog-promo .btn-blog:hover {
  background: #347ff6;
  color: #fff !important;
}
/* Blog items */
@media (min-width: 768px) {
  .blog-list-item-card-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 1fr;
  }
  .blog-list-item-card {
    display: flex;
    width: 100%;
    max-width: 100%;
  }
}
.blog-list-item-card .wrap {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.25);
  padding: 35px;
  position: relative;
  margin-bottom: 35px;
}
.blog-list-item-card .img-featured {
  margin-bottom: 20px;
}
.blog-list-item-card h5 {
  font-size: 22px;
  line-height: 1.2;
  font-weight: 500;
}
.blog-list-item-card .date {
  font-size: 14px;
  line-height: 1.5625;
  color: #C4C4C4;
}
.blog-list-item-card p {
  font-size: 14px;
  line-height: 1.5625;
  color: #686D75;
}
.blog-list-item-card p:last-child {
  margin: 0;
}
.blog-list-item-card .cat {
  font-size: 14px;
  color: #50ADCC;
  border-top: 3px solid #EFF0F1;
  padding: 10px 35px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.blog-list-item-card .cat a {
  color: #50ADCC;
}
/* Pagination */
.blog_grid_info .navigation.pagination {
  margin: 0 0 55px;
  padding: 0 15px;
}
/* Sidebar widgets */
body.blog .widget.search_widget_two .search-form .form-control {
  font-size: 18px;
  line-height: 1;
  padding: 15px 20px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.25);
  color: #C4C4C4;
}
body.blog .widget.search_widget_two .search-form button {
  font-size: 22px;
  color: #5086ec;
}
.widget_categories {
  background: #fff;
  border-radius: 10px;
  border: 1px solid #147CFF;
  padding: 35px 35px 20px;

}
.widget_categories h3,
.recent-posts-widget h3 {
  color: #1F2EA4;
  font-size: 18px;
  font-weight: 500;
}
.widget.widget_categories ul li {
  margin: 0 0 15px;
}
.widget.widget_categories ul li a {
  color: #172240;
  font-size: 18px;
  font-weight: 500;
}
.recent-posts-widget h3 {
  color: #172240;
  border-bottom: 3px solid #C1C1C1;
  padding-bottom: 15px;
}
.recent-posts-widget ol {
  list-style: none;
  counter-reset: recent-posts-counter;
  padding: 0;
}
.recent-posts-widget ol li {
  counter-increment: recent-posts-counter;
  padding-left: 50px;
  position: relative;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 400;
  margin: 0 0 35px;
}
.recent-posts-widget ol li::before {
  content: "0" counter(recent-posts-counter);
  font-weight: bold;
  color: #1F2EA4;
  position: absolute;
  top: 0;
  left: 0;
}
/* search */
body.search .blog_list_item_two a img {
  margin: 0 0 15px;
}
.blog-sidebar {
  margin: 0 0 35px;
}
